Bug 28154 - URL in package info is out of date
Summary: URL in package info is out of date
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: SoundStudio   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Powers
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-17 17:55 UTC by Reuben Thomas
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-17 17:55:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Reuben Thomas 2001-02-17 17:55:16 UTC
I haven't been able to find the current home page for Sound Studio (if
there is one), but the URL given is out of date.

Comment 1 Tim Powers 2001-02-19 15:22:32 UTC
It seems to have dropped off the face of the Earth. I'll edit the spec file so
that there are no longer URLs there until I get a response from the author.

Tim


Note You need to log in before you can comment on or make changes to this bug.